How to install libbulletcollision2.83.6 on Debian Unstable (Sid)